E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
GNet::EventHandlerList::Value Struct Reference

A tuple for GNet::EventHandlerList. More...

`#include <geventhandlerlist.h>`

## Public Member Functions
| Value (Descriptor fd, EventHandler *p1, ExceptionHandler *p2)
| Value (Descriptor fd)

## Public Attributes
Descriptor | first
EventHandler * | second
ExceptionHandler * | third

## Detailed Description

A tuple for GNet::EventHandlerList.

Definition at line 66 of file geventhandlerlist.h.

The documentation for this struct was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/geventhandlerlist.h